@charset "UTF-8";
/* CSS Document */

#titleBanner
{
	width: 100%;
	height:182px;
	background-image:url("../img/skirtRepeat.gif");
	background-repeat:repeat-x;
	position:absolute;
}

#gB
{
	width: 100%;
	height:190px;
}

#links
{
	float: center;
	width: 394px;
	height: 18px;
	clear: none;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
	padding: 5px 0px 5px 0px;
	background:#FFF;	
}

#centercolumn
{
	float: center;
	width: 740px;
	height: auto;
	clear: none;	
	margin-left:auto;
	margin-right:auto;
}

#game
{
	float: center;
	width: 384px;
	height: 512px;
	clear: none;
	margin-top:-12px;
	margin-left:auto;
	margin-right:auto;
	padding: 5px 5px 5px 5px;
	background:#FFF;
}

#about
{
	width: auto;
	height: auto;
	clear: none;
	position:absolute;

	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 572px;
}

#buyitelsewhere
{
	width: 160px;
	height: auto;
	clear: none;
	position:absolute;

	margin-top: 102px;
	margin-bottom: 0px;
	margin-left: 572px;
}
#buyitlink
{
	width:auto;
	height:auto;
	margin-bottom:5px;
}

#comments
{
	width: 160px;
	height: auto;
	clear: none;
	position:absolute;

	margin-top: 469px;
	margin-bottom: 0px;
	margin-left: 572px;
}

#bA
{
	float: center;
	width: 468px;
	height: 60px;
	clear: none;
	text-align:center;
	
	margin-left:auto;
	margin-right:auto;
	margin-top: 25px;
	background:#FFF;	
	
}